urxvt-keysym-list(1)

NAME
keysym-list - implement the "list" keysym expansion.

SYNOPSIS
   urxvt -pe keysym-list

DESCRIPTION
The "list" keysym expansion was formerly part of the rxvt-unicode core, and has been moved into this extension for backwards compatibility. You shouldn't use this extension except for compatibility with old configurations.